shiny_prerendered_chunk {rmarkdown} | R Documentation

## Add code to a shiny_prerendered context

### Description

Programmatic equivalent to including a code chunk with a context in a runtime: shiny_prerendered document.

### Usage

    shiny_prerendered_chunk(context, code, singleton = FALSE)

### Arguments

`context` | Context name (e.g. "server", "server-start")
`code` | Character vector with code
`singleton` | Collapse multiple identical versions of this chunk into a single chunk.

[Package rmarkdown version 1.2 Index]